# Generated by Django 4.1.7 on 2023-03-08 00:12

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("tasks", "0001_initial"),
    ]

    operations = [
        migrations.RenameField(
            model_name="task",
            old_name="category",
            new_name="project",
        ),
    ]
